.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: "020";
	height: 0px;
	display: block;
	overflow: hidden;
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.cf:after {
	display: block;
	content: '';
	height: 0;
	visibility: hidden;
	clear: both;
}

.cf {
	zoom: 1;
}

.bt-none {
	display: none;
}

.bt-block {
	display: block;
}

.hide {
	display: none;
}

.block {
	display: block;
}


/* 主体部分 */

.h30 {
	width: 100%;
	height: 30px;
}

.h40 {
	width: 100%;
	height: 40px;
}

/*.banner {
	width: 100%;
	min-height: 558px;
	background: url(bg.jpg) no-repeat center;
	 position: relative; 
	background-size: 100% 100%;
	padding: 40px 0;
}

.banner-box {
	width: 1440px;
	height: auto;
	background: #fff;
	margin: 0 auto;
	padding: 30px;
	position: relative;
	 top: 40px; 
	left: 50%;
	margin-left: -720px;
}*/

#xqmc {
	width: 627px;
	height: 44px;
	float: left;
	text-indent: 20px;
	outline: none;
	color: #999999;
	font-size: 16px;
	line-height: 44px;
	border: 1px solid #a4a4a4;
}

.wjjs-cx {
	width: 96px;
	height: 44px;
	background: #0091FF;
	color: #FFFFFF;
	font-size: 16px;
	border: none;
	margin-left: 10px;
}

.wjjs-cz {
	width: 79px;
	height: 44px;
	background: #FFFFFF;
	border: 1px solid #a7a7a7;
	font-size: 16px;
	margin-left: 10px;
}

.banner-form {
	width: 885px;
	margin: 0 auto;
}

.ztlist {
	width: 100%;
	height: auto;
	line-height: 32px;
	margin-top: 20px;
}

.ztlist:first-child {
	margin-top: 0px;
}

.ztlist-l {
	width: 96px;
	height: 32px;
	background: #0091FF;
	line-height: 32px;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
}

.ztlist-r {
	width: 90%;
	margin-left: 22px;
}

.ztlist-r li {
	float: left;
	height: 32px;
	line-height: 32px;
	padding: 0px 14px;
	font-size: 16px;
	margin-left: 10px;
}

.ztlist-r li.hover {
	background: #E8F5FF;
	color: #0091FF;
}


/* ---------- */

.jg-box {
	/* width: 1440px; */
	height: auto;
	margin: 0 auto;
}

.jg-title {
	padding: 0 30px;
	font-size: 16px;
	font-weight: 500;
	height: 54px;
	background: #F6F6F6;
	line-height: 54px;
}

.jg-list {
	padding: 24px 30px;
	background: #ffffff;
	border-bottom: 1px solid #eeeeee;
}

.jg-list-l {
	line-height: 24px;
	width: 80%;
}

.jg-list-l-title img {
	width: 20px;
	height: 24px;
	float: left;
	margin-right: 12px;
}

.jg-list-l-title a {
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #333;
	max-width: 90%;
	display: inline-block;
	float: left;
}

#jg-list-l-title-span1 {
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #333;
	max-width: 90%;
	display: inline-block;
	float: left;
}

.jg-list-l-xx {
	margin-top: 16px;
}

.jg-list-l-xx ul li {
	font-size: 14px;
	color: #666666;
	line-height: 22px;
	float: left;
}

.jg-list-l-xx ul .jg-list-l-xx-span {
	float: left;
	padding: 0 15px;
	color: #666666;
	line-height: 22px;
	font-size: 14px;
}

.jg-list-r {
	width: auto;
}

.jg-list-r ul li {
	float: left;
	font-size: 16px;
	color: #0091FF;
	line-height: 22px;
	cursor: pointer;
}

.jg-list-r ul .jg-list-r-span {
	font-size: 16px;
	color: #D8D8D8;
	line-height: 22px;
	float: left;
	padding: 0 15px;
}

.jg-title-l {
	width: 90%;
}

.jg-title-r {
	width: 8%;
	text-align: center;
}

.huise {
	background: #FAFAFA;
}

.jg-list-more {
	width: 54px;
	height: 28px;
	background: #E8F5FF;
	line-height: 28px;
	font-size: 14px;
	color: #0091FF;
	float: left;
	margin-left: 12px;
	padding-left: 8px;
	cursor: pointer;
}

.wenjian {
	padding-left: 60px;
	display: none;
}

.wenjian-jg-list {
	height: 108px;
	background: #ffffff;
	border-bottom: 1px solid #eeeeee;
	padding: 24px 30px 24px 0;
}

.wenjian-jg-list-checkbox {
	width: 16px;
	margin-right: 24px;
	line-height: 60px;
}

.wenjian-jg-list-checkbox label {
	display: inline-block;
	vertical-align: middle;
}

.wenjian-jg-list-checkbox label:before {
	content: "";
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	background: url(checkbox1.png) center no-repeat;
	background-size: 100% 100%;
}

.wenjian-jg-list .jg-list-l {
	width: 70%;
}

.wenjian-box {
	border-bottom: 1px solid #eeeeee;
}

.wenjian-jg-list:last-child {
	border-bottom: none;
}

.jg-list-l-title .jg-list-more img {
	width: 10px;
	height: 10px;
	margin-right: 0;
	margin-top: 9px;
	margin-left: 4px;
}


/* ------- */

input[type='radio'],
input[type='checkbox'] {
	width: 16px;
	height: 16px;
	display: none;
}

.banner-checkbox {
	display: inline-block;
	vertical-align: middle;
	line-height: 44px;
	/* margin-left: 24px; */
	color: white;
}

.banner-checkbox:before {
	content: "";
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 8px;
	background: url(checkbox1.png) center no-repeat;
	background-size: 100% 100%;
}

.attachsearchtypebutton {
	float: right;
	margin: -15px;
	margin-top: 30px;
}

.jg-list-l-title>span {
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #333;
	max-width: 80%;
	display: inline-block;
	float: left;
}

input[type='checkbox']:checked+label:before {
	background: url(checkbox-on.png) center no-repeat;
	background-size: 100% 100%;
}


/* 1440 */

@media only screen and (max-width: 1679px) and (min-width: 1440px) {
	.banner-box {
		width: 1280px;
		margin-left: -640px;
	}
	/* .jg-box{
  width: 1280px;
} */
}


/* ---- */

@media only screen and (max-width: 1279px) and (min-width: 768px) {}


/* 弹窗 */

.tank {
	width: 240px;
	height: 170px;
	transition: all .3s ease;
	position: fixed;
	z-index: 9010;
	background: #FFFFFF;
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 6px 12px 6px rgba(0, 0, 0, 0.06);
	border-radius: 2px;
	left: 50%;
	margin-left: -240px;
	top: 50%;
	margin-top: -110px;
	display: none;
}

.tank-title {
	font-size: 16px;
	font-weight: 500;
	border-bottom: 1px solid #eeeeee;
	padding: 20px 20px 16px 20px;
	position: relative;
}

.tank-title span {
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(close1.png) no-repeat center;
	display: block;
	position: absolute;
	right: 20px;
	top: 20px;
}

.tank-js {
	font-size: 14px;
	line-height: 22px;
	color: #666666;
	border-bottom: 1px solid #eeeeee;
	padding: 20px;
}

.tank-btn input {
	width: 60px;
	height: 32px;
	border-radius: 4px;
	outline: none;
	font-size: 14px;
}

.tank-btn {
	text-align: right;
	margin-top: 10px;
	padding: 0 20px;
}

.tank-btn .tank-btn-qx {
	border: 1px solid #0091FF;
	background: #ffffff;
	color: #0091FF;
}

.tank-btn .tank-btn-tj {
	border: none;
	background: #0091FF;
	color: #FFFFFF;
	/* margin-left: 16px; */
}